/* common */
body {
    color: #32383C;
    font-family: "proxima-nova", sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: none;
}

code {
    font-family: source-code-pro, monospace;
    font-style: normal;
    font-weight: 400;
}

header .brand {
    display: inline-block;
    width: 234px;
}

header nav {
    float: right;
}

header nav a, header nav a:visited, header nav a:hover {
    color: inherit;
    text-decoration: none;
    text-transform: uppercase;
}

header nav li:not(:first-of-type) {
    margin-left: 32px;
}

footer {
    vertical-align: bottom;
    font-size: 0;
}

footer > div {
    width: 100%;
}

footer .copyright {
    font-size: 12px;
    display: inline-block;
    width: calc(8*100%/12);
    vertical-align: bottom;
}

footer .copyright a {
    color: white;
}

footer nav {
    font-size: 12px;
    width: calc(100% - 8*100%/12);
    display: inline-block;
    text-align: right;
}

footer nav ul {
    display: inline-block;
    text-align: left;
    margin: 0;
    padding: 0;
}

footer nav li {
    padding-top: 12px;
    list-style-type: none;
}

footer nav li a, footer nav li a:visited, footer nav li a:hover {
    color: inherit;
    display: block;
    vertical-align: center;
}

footer nav li a, footer nav li a:visited {
    text-decoration: none;
}

footer nav li a > span:first-child {
    width: 30px;
    text-align: left;
    display: inline-block;
}

footer nav li a > span:first-child > img {
    margin-bottom: -4px;
}

/* text */
a {
    color: #1C80CB;
    text-decoration: none;
}

a:hover {
    color: #0A304B;
    text-decoration: underline;
}

a:visited {
    color: #13588B;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    vertical-align: middle;
}
h1 {
    font-size: 24px;
    font-weight: bold;
}
h2 {
    font-size: 18px;
    font-weight: bold;
}

h1 > img:first-child,
h2 > img:first-child,
h3 > img:first-child,
h4 > img:first-child,
h5 > img:first-child,
h6 > img:first-child {
    padding-right: 0.5em;
    float: left;
}

h1 > a, h1 > a:visited, h1 > a:hover,
h2 > a, h2 > a:visited, h2 > a:hover,
h3 > a, h3 > a:visited, h3 > a:hover,
h4 > a, h4 > a:visited, h4 > a:hover,
h5 > a, h5 > a:visited, h5 > a:hover,
h6 > a, h6 > a:visited, h6 > a:hover {
    text-decoration: none;
    color: inherit;
}

.no-a-color a {
    color: inherit;
    text-decoration: underline;
}

ul {
    list-style-type: disc;
    padding-left: 20px;
}

ul.empty-list-style {
    list-style-type: none;
}

article {
    font-size: 16px;
    margin-bottom: 16px;
}

article * {
    max-width: 100%;
}

article h1 {
    font-size: 32px;
}

article h2 {
    font-size: 24px;
}

article h3 {
    font-size: 20px;
    font-weight: bold;
}

article h4 {
    font-size: 16px;
    font-weight: bold;
}

article blockquote {
    margin-left: 0;
    padding-left: 1em;
    border-left: #efefef solid 0.25em;
    color: #848484;
}

article p, article li {
    color: #545454;
    line-height: 1.4em;
}

article li {
    margin-top: 0;
}

article p > code, article li > code, article blockquote > code {
    padding: 0 0.3em;
    background: #efefef;
    color: #32383C;
    border-radius: 3px;
    font-size: 80%;
}

article div.toc > ul > li {
    list-style-type: none;
}

article div.toc > ul {
    padding-left: 0;
}

article div.toc > ul > li > a {
    display: none;
}

article div.toc, article div.table-of-contents {
    font-size: 14px;
    border-bottom: 1px solid #efefef;
    margin-bottom: 20px;
}

article img.center, article iframe.center {
    margin: 28px 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 4px 8px 0 #bbbbbb, 0 6px 20px 0 #bbbbbb;
}

article img.no-shadow, article iframe.no-shadow {
    box-shadow: none;
}

code.highlighter-rouge {
    word-wrap: break-word;
}
div.highlighter-rouge code {
    display: block;
    overflow-x: auto;
    line-height: 1em;
}

/* containers */

.container {
    clear: both;
    padding: 12px 138px;
}

.container > * {
    margin: 0;
    padding: 0;
}

.content-extra-padding {
    padding: 12px 0;
}

.content-max-width-1280 {
    max-width: 1004px;
    margin-left: auto;
    margin-right: auto;
}

.container-center {
    text-align: center;
}

.no-margin {
    margin: 0;
}

/* flat list */

ul.flat {
    list-style: none;
    overflow: hidden;
    padding: 0;
}

ul.flat > li {
    display: inline-block;
}

/* background colors */

.dark-background {
    background-color: #32383C;
    color: white;
}

.green-background {
    background-color: #65A637;
    color: white;
}

.openshift-background {
    background-color: #707070;
}

.kubernetes-background {
    background-color: #3F6FDE;
}

.docker-background {
    background-color: #2B4759;
}

/* bw.css from https://github.com/richleland/pygments-css */
div.codehilite {
    background: #efefef;
    border-radius: 3px;
    margin: 1em 0;
    padding: 1em 0;
    overflow-x: auto;
    border-right: 16px solid #efefef;
    border-left: 40px solid #efefef;
}
div.codehilite pre {
    margin: 0;
    padding: 0;
    font-size: 13px;
}
table.codehilitetable {
    width: 100%;
    border-collapse: collapse;
    margin: 1em 0;
    background: #efefef;
    border-radius: 3px;
    table-layout:fixed;
}
td.linenos {
    margin: 0;
    width: 32px;
    text-align: right;
    padding: 0 8px 0 0;
    vertical-align: top;
}
td.linenos div.linenodiv {
    width: 100%;
    display: block;
    background-color: #efefef;
    font-size: 13px;
    color: #bbbbbb;
    font-style: italic;
    padding:  4px 16px 0  0 ;
}
td.code {
    width: 100%;
    white-space: nowrap;
}
td.code div.codehilite  {
    width: 100%;
    margin: 0;
    padding: 0;
    border-left: none;
}
td.code div.codehilite pre {
    padding: 16px 16px 16px 0;
    margin: 0;
}
.codehilite .hll {
    background-color: #e1e1e1;
}
.codehilite .c { font-style: italic } /* Comment */
.codehilite .err { border: 1px solid #FF0000 } /* Error */
.codehilite .k { font-weight: bold } /* Keyword */
.codehilite .ch { font-style: italic } /* Comment.Hashbang */
.codehilite .cm { font-style: italic } /* Comment.Multiline */
.codehilite .cpf { font-style: italic } /* Comment.PreprocFile */
.codehilite .c1 { font-style: italic } /* Comment.Single */
.codehilite .cs { font-style: italic } /* Comment.Special */
.codehilite .ge { font-style: italic } /* Generic.Emph */
.codehilite .gh { font-weight: bold } /* Generic.Heading */
.codehilite .gp { font-weight: bold } /* Generic.Prompt */
.codehilite .gs { font-weight: bold } /* Generic.Strong */
.codehilite .gu { font-weight: bold } /* Generic.Subheading */
.codehilite .kc { font-weight: bold } /* Keyword.Constant */
.codehilite .kd { font-weight: bold } /* Keyword.Declaration */
.codehilite .kn { font-weight: bold } /* Keyword.Namespace */
.codehilite .kr { font-weight: bold } /* Keyword.Reserved */
.codehilite .s { font-style: italic } /* Literal.String */
.codehilite .nc { font-weight: bold } /* Name.Class */
.codehilite .ni { font-weight: bold } /* Name.Entity */
.codehilite .ne { font-weight: bold } /* Name.Exception */
.codehilite .nn { font-weight: bold } /* Name.Namespace */
.codehilite .nt { font-weight: bold } /* Name.Tag */
.codehilite .ow { font-weight: bold } /* Operator.Word */
.codehilite .sa { font-style: italic } /* Literal.String.Affix */
.codehilite .sb { font-style: italic } /* Literal.String.Backtick */
.codehilite .sc { font-style: italic } /* Literal.String.Char */
.codehilite .dl { font-style: italic } /* Literal.String.Delimiter */
.codehilite .sd { font-style: italic } /* Literal.String.Doc */
.codehilite .s2 { font-style: italic } /* Literal.String.Double */
.codehilite .se { font-weight: bold; font-style: italic } /* Literal.String.Escape */
.codehilite .sh { font-style: italic } /* Literal.String.Heredoc */
.codehilite .si { font-weight: bold; font-style: italic } /* Literal.String.Interpol */
.codehilite .sx { font-style: italic } /* Literal.String.Other */
.codehilite .sr { font-style: italic } /* Literal.String.Regex */
.codehilite .s1 { font-style: italic } /* Literal.String.Single */
.codehilite .ss { font-style: italic } /* Literal.String.Symbol */

ul.partner-list > li:not(:first-child) {
    margin-left: 40px;
}

@media screen and (max-width: 1024px) {
    header nav li:not(:first-of-type) {
        margin-left: 12px;
    }

    .container {
        padding: 12px 69px;
    }
}

@media screen and (max-width: 740px) {
    header .brand {
        display: inline-block;
        width: 117px;
        height: 30px;
    }

    header nav {
        width: 100%;
        text-align: center;
        float: none;
        padding-top: 12px;
    }

    header nav ul {
        padding: 0;
        margin: 0;
    }

    header nav li:not(:first-of-type) {
        margin-left: 7px;
    }

    .container {
        padding: 12px 12px;
    }

    .content-extra-padding {
        padding: 12px 0;
    }

    article {
        font-size: 14px;
        margin-bottom: 14px;
    }

    article h1 {
        font-size: 24px;
    }

    article h2 {
        font-size: 18px;
    }

    article h3 {
        font-size: 16px;
    }

    article h4 {
        font-size: 14px;
    }

    ul.partner-list > li:last-child {
        margin-left: 0;
        padding-top: 20px;
    }

    ul.partner-list > li {
        display: block;
    }
}

@media screen and (max-width: 320px) {
    .container {
        padding: 12px 12px;
    }

    .content-extra-padding {
        padding: 6px 0;
    }

    body {
        font-size: 12px;
    }
    h1 {
        font-size: 18px;
    }
    h2 {
        font-size: 14px;
    }

    div.codehilite pre {
        font-size: 11px;
    }

    td.linenos {
        width: 24px;
    }

    td.linenos div.linenodiv {
        font-size: 11px;
        padding: 6px 16px 0 0;
    }
}

@media print {
    .no-print, header, footer {
        display: none;
    }

    .container {
        padding: 0;
        margin: 0.5cm 1cm;
    }

    .content-max-width-1280 {
        max-width: fit-content;
    }

    article {
        font-size: 12px;
        color: black;
    }

    article li, article p {
        color: black;
    }

    article h1 {
        font-size: 24px;
    }

    article h2 {
        font-size: 18px;
    }

    article h3 {
        font-size: 16px;
    }

    article h4 {
        font-size: 14px;
    }
}